Subject: Re: wood chip-digesting using edible mushrooms

From: [email-masked]
Date: 29 Nov 1994 23:49:07 -0000

Concerning the breakdown of a large amount of woodchips,
you might be interested in producing edible mushrooms as
a by-product. There was an article in the last couple of
years in the Permaculture International Journal (PIJ)
written by Paul Stamets about using mushrooms in
Permaculture.
  The article referred to a book written by Stamets, called
`Fungi Perfecti'. The book has a chapter on growing
mushrooms in a Permaculture setting, as well as detailed
information on everthing you would need to set up a
laboratory for mushroom production.
  Stamets whole life is mushrooms. He runs a company
called (again) `Fungi Perfecti' somewhere in the states.
The company sells everything needed for mushroom lab work,
>from  laminar flow (HEPA) filters, to innoculants. There
are various forms of innoculants available, from sawdust
that can be used to start a pile of material, to plugs that
can be inserted into holes drilled in stumps.
  Sorry for being so vague, but I don't have the exact
references at hand. Paul Stamets is the expert. He regularly
posts to the bionet.mycology newsgroup, and should be easy
enough to contact via email. Let me know if you have problems
getting this newsgroup, and I'll track down his address.

  A final note for Australian readers. It seems that there
hasn't been much research done on growing mushrooms on
a Eucalyptus substrate. The European and North American
strains may not be edible, grown in our environment. It
would be nice to find someone who had come up with useful
results adapted to our environment. The mushroom growers
that I contacted in Adelaide (pop. 1 million) didn't even
do any lab work. They were only interested in growing the
common button mushroom (agaricus?). What a niche for
someone knowledgable.

Mike Sunners
[email-masked]
Adelaide, Australia